uuid:
  -
    value: ff04287c-2fa4-4af9-bbbf-700c481c123c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_144341500_kite_boarding_fun_extreme_sport.jpg
uri:
  -
    value: 'public://2019-11/sh_144341500_kite_boarding_fun_extreme_sport.jpg'
    url: /sites/default/files/2019-11/sh_144341500_kite_boarding_fun_extreme_sport.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 341245
status:
  -
    value: true
created:
  -
    value: '2019-11-01T13:55:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T13:55:05+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
